.page_switch_logo{
    position: absolute;
    right: 0;
    top: 0;
    z-index: 200;
    width: 100px;
}

.page_switch_logo img{
  width: 100%;
  height: auto;
}

.gnav-v2{
    width: 100%;
    height: 197px;
    margin-top: -147px;
    position: relative;
    z-index: 20;
}
.gnav-v2--top{
    margin-top: -267px;
}

.gnav-v2::before{
    content: "";
    display: block;
    width: 100%;
    height: 127px;
    background: rgba(0,0,0,.7);
    position: absolute;
    left: 0;
    bottom: 0;
}
.gnav-v2::after{
    content: "";
    display: block;
    width: 100%;
    height: 5px;
    position: absolute;
    left: 0;
    bottom: 122px;
    background: url(../images/common/gnav_line.png) 50% 0 no-repeat;
    -webkit-background-size: cover;
            background-size: cover;
    z-index: 2;
}

.gnav-v2__body{
    width: 960px;
    height: 197px;
    position: relative;
    margin: 0 auto;
    z-index: 3;
}


.gnav-v2__item--top{
    position: absolute;
    left: 16px;
    top: 50px;
}
.gnav-v2__item--about{
    position: absolute;
    left: 116px;
    top: 50px;
}

.gnav-v2--top .gnav-v2__item--about{
    position: absolute;
    left: 17px;
    top: 50px;
}

.gnav-v2__item--deluxe{
    position: absolute;
    left: 511px;
    top: 50px;
}

.gnav-v2--top .gnav-v2__item--deluxe{
    position: absolute;
    left: 380px;
    top: 50px;
}

.gnav-v2__item--character{
    position: absolute;
    left: 6px;
    top: 123px;
}
.gnav-v2__item--course{
    position: absolute;
    left: 243px;
    top: 123px;
}
.gnav-v2--top .gnav-v2__item--course{
    left: 196px;
}
.gnav-v2__item--item{
    position: absolute;
    left: 479px;
    top: 123px;
}
.gnav-v2--top .gnav-v2__item--item{
    left: 385px;
}
.gnav-v2__item--battle{
    position: absolute;
    left: 716px;
    top: 123px;
}
.gnav-v2--top .gnav-v2__item--battle{
    left: 574px;
}
.gnav-v2__item--movie{
    position: absolute;
    top: 50px;
    right: 1px;
}
.gnav-v2__item--movie a{
    display: block;
    position: relative;
}
.gnav-v2__item--movie a:after{
    -webkit-transition: -webkit-transform 0.2s ease;
    transition: -webkit-transform 0.2s ease;
    transition: transform 0.2s ease;
    transition: transform 0.2s ease, -webkit-transform 0.2s ease;
    background: url(../images/common/ic_play.png) no-repeat 0 0;
    content: '';
    display: block;
    width: 32px;
    height: 32px;
    position: absolute;
    top: 70px;
    left: 50%;
    margin-left: -16px;
}
.gnav-v2__item--movie a:hover::after{
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}


.gnav-v2__item a{
    display: block;
    position: relative;
}
.gnav-v2__item .gnav-v2__bg{
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 1;
}
.gnav-v2__item .gnav-v2__bg--ov{
    display: block;
    position: absolute;
    left: 0;
    top: 0;

    opacity: 0;
}
.gnav-v2__item .gnav-v2__label{
    display: block;
    position: absolute;
    left: 0;
    top: 0;
}

.gnav-v2__item--about .gnav-v2__label{
    display: block;
    position: absolute;
    left: 21px;
    top: -14px;
}

.gnav-v2--top .gnav-v2__item--about .gnav-v2__label{
    left: 23px;
}

.gnav-v2__item--deluxe .gnav-v2__label{
    display: block;
    position: absolute;
    left: 16px;
    top: 0px;
}
.gnav-v2__item--deluxe .gnav-v2__balloon{
    display: block;
    position: absolute;
    left: 305px;
    top: -52px;
}
.gnav-v2--top .gnav-v2__item--deluxe .gnav-v2__label{
    left: 28px;
}
.gnav-v2--top .gnav-v2__item--deluxe .gnav-v2__balloon{
    left: 266px;
    top: -38px;
}

.no-touchevents .gnav-v2__item a .gnav-v2__bg--ov{
    opacity: 0;
    -webkit-transition: opacity .25s cubic-bezier(0.455, 0.03, 0.515, 0.955);
    transition: opacity .25s cubic-bezier(0.455, 0.03, 0.515, 0.955);

}
.no-touchevents .gnav-v2__item a:hover span{
    animation-name: bounceMenu;
    animation-duration: .25s;
    animation-fill-mode: both;
}
.no-touchevents .gnav-v2__item a:hover .gnav-v2__bg--ov{
    opacity: 1;
}

.is-current .gnav-v2__bg--ov{
    opacity: 1!important;
}
.is-current a{
    pointer-events: none!important;
}

@keyframes bounceMenu {
  from, 60%, 75%, 90%, to {
    animation-timing-function: cubic-bezier(0.455, 0.03, 0.515, 0.955);
  }

  from {
    transform: translate3d(0, 0, 0);
  }

  60% {
    transform: translate3d(0, -5px, 0);
  }

  75% {
    transform: translate3d(0, 4px, 0);
  }

  90% {
    transform: translate3d(0, -2px, 0);
  }

  to {
    transform: translate3d(0, 0, 0);
  }
}
